$iconWidth: 56px;

.title {
  margin-right: auto;
}

.sidenav-toggle {
  display: none;
  padding: 0;
  margin: 8px;
  min-width: $iconWidth;

  .example-spacer {
    flex: 1 1 auto;
  }

  @media all and (max-width: 720px) {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  mat-icon {
    font-size: 30px;
    height: $iconWidth;
    width: $iconWidth;
    line-height: $iconWidth;
    color: white;
    margin-left: auto;
  }
}
